Subject: EventAmerica Intro & Offer
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 16 Aug 2001 12:46:37 -0700 (PDT)

Jeffrey...

Hope your transition to your next endeavor is smooth and you get some
time to relax and enjoy your past work efforts.  While you are relaxing
by the pool, maybe you could read some of the attached documents and
consider becoming an advisor to our Company?

I realize that our business model is out of your industry focus but we
believe you have the expertise and knowledge of corporate management to
help us.  On a side note, our Chairman/CEO, Eliot Barton, spent 10 years
in the oil business in Colorado.  Maybe you will also find our project a
nice diversion from everything you've been through lately.

I would like to introduce you to EventAmerica, the event entertainment
marketplace (to be).  We plan on becoming the dominate brand in
"individual" VIP hospitality, the dominate brand for event information
on the Web and have a cable network idea to wrap all around our vision.
We also have a great foundation idea that will act as a "sister"
corporation and help us "give back" and build our brand even stronger.
We envision a global rollout of our model.

We truly believe we can be a top entertainment company with an expansive
global presence.  We want to be the "best" to market, not the fastest,
etc.  Hopefully you are a sports enthusiast and may have attended
several events whereby you can relate to what we are going to offer our
customers.  If you get a chance, please see the website of one of our
new advisors, Jeff Cable, at www.prosportmktg.com.  Jeff is going to
introduce us to Joe Montana and several other athletes and will take our
business plan directly to Harris Barton of www.championventures.com.

Thank you for considering our offer and we look forward to speaking if
and when you are available.  My direct line is 831.763.9443.  Eliot's is
831.724.8082.

Have a great rest of the summer.

Sincerely,

jbm

 - EA Exec. Overview 5.25.01.doc 
 - EA Exec. Sum. Phase I  8.01.01.doc 
 - EA Management Team 8.01.01.doc 
 - EA Timeline Phase I-III 3.01.01.doc 
 - ICOM EA Endorsement 11.19.00.doc 
 - EA Foundation Executive Summary V1.0 7.30.01.doc 
 - EA Financial Projections Inc. Stmnt. 2001-2004.pdf 
 - jmckay.vcf